import React, { useEffect } from "react";
import { Badge, Button, Input, InputGroup } from "rsuite";

function Login() {
  useEffect(() => {
    window.windows.reSize(600, 600);
  });
  return (
    <div className={"grid place-items-center pt-10 w-screen"}>
      <div className={"w-10/12"}>
        <div className={"flex justify-start items-start mb-5"}>
          <div className={"text-4xl select-none"}>登录账号</div>
          <div className={"flex-1 text-right text-2xl font-bold"}>
            fileset.io
          </div>
        </div>
        <div className={"flex flex-col gap-5"}>
          <InputGroup>
            <Input placeholder={"用户名"} />
          </InputGroup>
          <InputGroup>
            <Input placeholder={"密码"} />
          </InputGroup>
          <a className={"cursor-pointer w-fit"}>忘记密码</a>
          <Button appearance={"primary"}>登录</Button>
          <div className={"text-center"}>
            <a className={"cursor-pointer w-fit"}>还没有fileset.io账号？</a>
          </div>
        </div>
      </div>
    </div>
  );
}

export default Login;
